QLTS_DHKH - Lap trinh #6302

Lap dé nghi mua sam
07/03/2024 10:23 - D4 Kién Trung

Status: Két thac Start date: 07/03/2024

Priority: Trung binh Due date: 11/03/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Thém trudng Loai dé nghj trén master ( Ki€u ma giao dich nhung minh déi tén cho phu hgp véi nha trugng )
2. Lam chirc ndng ddy excel vao chi tiét: véi cac trudng : Tén tai san - BVT - S lu'gng - Bon gid - Thanh Tién - Théng sd ki thuat -

Ghi chu
3. Bé truding s& lu'gng sv va tinh trang
4. Thém trudng théng s6 KT thuat

,D."“ sach chirc nang Home || Thiét lap t/gian d/ky mua sém x | Lap @& nghi mua sém x | Tinh trang tai san, CCDC * 1. Thém 1 trwdng: Loai gé nghi: trong d6 c6 8/
2% HE THONG > (\ Them dé nghi mua sém + Ther\?hké t!oach X %
P + u cau
9 auiniymuasin b 86 phan BHa Q 0 men Han Quichoc  MEEGE— 2. Theo ké hoach s& check voi thoi gian dang ky mua sém séehingty @ vc.o001
@ jhi DA Kién Trung Nady l3p 07/03/2024 8
] day excel 8 nghi mua sim Tyga NDQ 1.00
% Trang thai 1. Chd duyét v
3 panHMUC - e \
' panh muc Trrong C *
h] Khai bao thong tin Trisong Tén tai san Bvt S6 lugng Gid Tign Ghi Trang thai
B Danh muc don v phong ban 1 May tinh xach tay cal 1.00 12 000 000 12 000 000
3 Danhmuc TSCO N
3 panhmuc cone
3 Danh muc dung chung
3 panh muc déi tuong
I Danh muc quiny kho Thém 1 trwerng Théng sé ki thuat ( g text ) dé truéc
2 Aocho » ghi chu
ey 000 12000000
&L @Hiy
History
#1 - 08/03/2024 11:34 - Vii Hoi
- Assignee changed from Vii Hgi to B8 Duy Ding
#2 - 11/03/2024 10:44 - P6 Duy Diing
- Due date set to 11/03/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh
#3 - 11/03/2024 10:47 - Nguyén Quang Linh
- Status changed from Tao mdi to Da nhan viéc
#4 - 12/03/2024 10:00 - Nguyén Quang Linh
- Status changed from D4 nhan viéc to Két thdc
- % Done changed from 0 to 100
